using Domain.Entities;

namespace Models.Interfaces
{
    public interface IPhOHExchangeRateHistoryDom
    {
        Task<EExchangeRateHistory> AddAsync(EExchangeRateHistory entity);
        Task<EExchangeRateHistory?> GetByDateAsync(DateOnly date);

    }
}
